From: =?utf-8?b?T25kxZllaiBTdXLDvQ==?= <ondrej@sury.org>
Date: Sun, 11 Oct 2020 14:43:00 +0200
Subject: Add curl extension to package*.xml dependencies

---
 package.xml | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/package.xml b/package.xml
index aa663d5..ea58ab1 100644
--- a/package.xml
+++ b/package.xml
@@ -266,6 +266,9 @@ PECL Solr 2+ is only compatible with Apache Solr Server 4.0+</description>
    <extension>
     <name>libxml</name>
    </extension>
+   <extension>
+    <name>curl</name>
+   </extension>
   </required>
  </dependencies>
  <providesextension>solr</providesextension>
